\begin{refsection}

  \chapter{Conclusion}\label{Conclusion}

  \section{Integrating Metrology, Mechanics, and Optics}

  \section{Outlook for PSOMA demonstration}

  Chapters \ref{Controls} and \ref{Budget} discuss the status of the tabletop
  demonstration. Our design choices reflect plans for future iterations of the
  experiment outlined in Fig \ref{fig:timeline}.

  \begin{figure}[hbt!]
    \centering
    \includegraphics[width=\textwidth]{Figures/PSOMA_timeline.pdf}
    \caption[PSOMA Experiment Outlook]{Outlook for the next several stages of the
      PSOMA experiment}
    \label{fig:timeline}
    \index{figures}
  \end{figure}

  \subsection{Asymmetric Ring Cavity Mach-Zehnder}

  We already have optics for a Mach-Zehnder interferometer in place in the PSOMA
  vacuum chamber. The MZI can sense pump frequency
  fluctuations independent of cavity length fluctuations appearing in the PDH
  control signal. We anticipate installing lens actuation on the MZ steering
  mirror opposite the existing ring cavity and locking the MZI would take 3-6
  months.

  \subsection{Symmetric Ring Cavity Mach-Zehnder}

  Because pump intensity noise is amplified in only one path of the asymmetric
  ring cavity MZI, pump RIN puts a floor in input-referred amplifier noise for
  the asymmetric configuration. By balancing the gain with identical ring
  cavities in each arm, amplified pump intensity noise is rejected out the
  bright port of the MZI. TODO: estimate gain balance requirement?

  \subsection{Cryogenic PSOMA}

  To achieve sub-SQL input-referred noise, we must increase the Q of PSOMA's
  mechanically compliant optics. We can achieve this by cooling its Si
  cantilevers to 123 K, where we anticipate lower suspension thermal noise due
  to the reduced thermoelastic loss in Si at this temperature.

  \subsection{Future work}

  The successful cryogenic demonstration would allow PSOMA to directly benefit
  future GWIFO with high levels of readout loss limited squeezing. Future work
  on the tabletop could explore some of the modified optical configurations
  considered in Chapter \ref{QIFO}, or the applications discussed below.

  \section{Applications}

  \subsection{Laser Stabilization}

  \subsection{Material Science}

  \subsection{Optomechanical Feedback Cooling}

  \subsection{Tests of Fundamental Physics}

  \printbibliography[heading=subbibliography]

\end{refsection}